Subject: bug#56572: failed install on partition, backtrace attached

From: Ludovic Courtès <[email-masked]>
Date: Mon, 18 Jul 2022 11:10:33 +0200

Hi,

Peter <[email-masked]> skribis:

> Follow-up: 1.3.0 installer couldn't be used again, will submit another bug
> for the reason why separately.
>
> Using the snapshot 520v5sznglla0z1g3mz6pfsml88b8gxx-image.iso did not have
> the error 1.3.0 did trying to format/write to the partition and the install
> was able to complete.
>
> So it seems as if there is an issue with the partitioning software in the
> 1.3.0 image.

That suggests that this formatting bug was fixed in the meantime, which
is plausible because a lot of work has gone in the installer since
1.3.0.

Josselin, Mathieu, does that ring a bell?

Thanks,
Ludo’.